[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: AMD64 package help needed



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Michael Schwendt wrote:
| On Tue, 20 Jul 2004 19:39:15 -0400, Chuck Mead wrote:
|
|
|>-----BEGIN PGP SIGNED MESSAGE-----
|>Hash: SHA1
|>
|>Michael Schwendt wrote:
|>| Occasionally, there are reports about src.rpms which fail to rebuild for
|>| x86_64, e.g. Gtkmm 2:
|>|
|>|   https://bugzilla.fedora.us/show_bug.cgi?id=1421
|>|
|>| To know whether a version upgrade fixes this, requires that someone
|>| with an AMD64 system attempts at rebuilding it prior to release. Else
|>| the release process looks like
|>|
|>|   QA for x86
|>|    -> PUBLISH for x86
|>|    -> bug report about x86_64
|>|    -> fix and prepare update
|>|    -> QA for x86 (regression testing)
|>|    -> if fix needs modifications, try on x86_64 again
|>|    -> PUBLISH for x86 and x86_64
|>|
|>| and results in increased work for the packagers and reviewers.
|>|
|>| If there are people from the Fedora for AMD64 community who read this,
|>| please join and help!
|>
|>Is this an FC2 or 3 package?
|
|
| With the current procedure it is expected to build on FC1 to FC3.

Well... it requires a package which does not appear to be available for
FC2 on x86_64.

error: Failed build dependencies:
~        libsigc++-devel >= 0:1.2.0 is needed by gtkmm20-2.2.12-0.fdr.1.2



- --
csm moongroup com, head geek
http://moongroup.com & http://anironline.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFA/baFv6Gjsf2pQ0oRAto8AKCpylaVPh6lJalqlAkQ34kBbUID0QCfXbe+
gkCOWDEDdG6I1dKX5Plq3H4=
=Zkkl
-----END PGP SIGNATURE-----



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]